body	{ color: #000000; font-size: 15px; font-family: Tahoma; background-color: #f8ecd4;
	  scrollbar-base-color:		#D7E1E7;
	  scrollbar-3d-light-color:	#000000;
	  scrollbar-arrow-color:	#000000;
	  scrollbar-darkshadow-color:	#BACAD3;
	  scrollbar-face-color:		#BACAD3;
	  scrollbar-highlight-color:	#000000;
	  scrollbar-shadow-color:	#000000;
	  scrollbar-track-color:	#D7E1E7;
	  }

img	{	border:none }
table	{	border="0" cellspacing="0" cellpadding="0" background-color: #f8ecd4 style="table-layout:fixed"}
tr	{	font-size:15px;
		font-family: Tahoma;
		color:#000000; }

h1	{ color: #C6168D; font-size: 29px; font-family: Tahoma; font-weight: normal }
h2	{ color: #2E3192; font-size: 25px; font-family: Tahoma; font-weight: normal }
h3	{ color: #2E3192; font-size: 20px; font-family: Tahoma; font-weight: normal }
h4	{ color: #2E3192; font-size: 16px; font-family: Tahoma; font-weight: normal }
h5	{ color: #2E3192; font-size: 15px; font-family: Tahoma; font-weight: normal }
h6	{ color: #2E3192; font-size: 13px; font-family: Tahoma; font-weight: normal }
h7	{ color: #2E3192; font-size: 7px; font-family: Tahoma; font-weight: normal }
a	{ color: #CC2D98; font-size: 15px; font-family: Tahoma; font-weight: bold ; text-decoration : none }
p	{ color: #2E3192; font-size: 12px; font-family: Tahoma }

@media print {
    .no-print
    { display: none; }
}

